#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-JDfbBx12oo4Dotbs1OivGy
key:                  http-download-0.2.1.0-JDfbBx12oo4Dotbs1OivGy
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  3ddd09febccb7cf3085007c2b3b6222a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-JDfbBx12oo4Dotbs1OivGy
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 conduit-1.3.6.1-5gNy7BQG7iKJKbtk0ojVYD
    conduit-extra-1.3.6-EKYs9mDn11i2A4ppI4Ndpg
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-FWyCC26gkd1I5PY89pvjO3 directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-9AKDNI7KeMdGO3pPIP3UL1
    http-conduit-2.3.9.1-BGvM01cfqRbGWZ0NG2HANe
    http-types-0.12.4-A1oxPTNXSXlBA9G2ubwbl6
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-1sekv8dCG8sJdPihmbnXZ9
    path-io-1.8.2-2BoTqWIE48I7QF8rc0A8Ou
    retry-0.9.3.1-KoNCe2qSdhL2KRMFWNbTbz
    rio-0.1.22.0-1ixLuI0Y2lCG8vdaAwUfn6
    rio-prettyprint-0.1.7.0-1izF4YyJRVL2GvQzuQNblt

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

